html, body{
	width: 100%;
	height: 100%;
}

body {
	color: #000;
	background-color: #f2f2f2;
}

body.inner{
	background: #fff;
}
 
img.responsive{
	width: 100%;
}
img.pull-left{
	margin-right: 2em;
	margin-bottom: 1em;
}
img.pull-right{
	margin-right: 1em;
	margin-bottom: 2em;	
}




#myCarousel .item img{
	width: 100%;
}





.header{
	padding-top: 1em;
	padding-bottom: 1rem;
	background: #fff;
}
.carousel-caption{
	display: none;
}
.carousel-control.left, .carousel-control.right{
	background-image: none;
}
.mainheading{
	color: #92278f;
	display: block;
	clear: both;
	padding: 1rem;
}

@media (min-width: 768px){
	.mainheading{
		text-align: right !important;
		padding: 0 2rem 0;
	}
}
.inner .header{
	margin-bottom: 1em;
}
.logo.nzda17{
/* 	max-width: 225px; */
	width: 100%;
	max-width: 971px;
}







.navbar{
	min-height: inherit;
	margin-bottom: 0rem;
	
}
@media (min-width: 768px){
	.navbar{
		margin-top: 2rem;
	}
}
@media (min-width: 1240px){
	.navbar{
		margin-top: 6rem;
		float: right;
	}
}



.navbar-nav>li>a{
	display: block;
	text-align: left;
	vertical-align: baseline;
}
.nav a{
	color: #000;
	text-transform: uppercase;
}
@media (min-width: 768px){
	.navbar-nav>li>a{
		text-align: center;
		padding: 1rem;
	}
}
@media (min-width: 1200px){
	.navbar-nav>li>a{
		padding: 1rem;
	}
}

.navbar-brand{
	display: none\9; /* IE8 and below */;
	color: #000;
}
@media (min-width: 768px) {
	.navbar-brand{
		display: none;
	}
}
.navbar-header{
	margin-top: 2em;
}
.navbar-toggle .icon-bar{
	background: #000;
}









.heroshot{
	color: #fff;
	text-align: center;
	background-color: #f1f1f1;
}
.heroshot .container-fluid{
	padding: 0;
	margin: 0;
}
.heroshot h1{
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 2.6em;
	font-weight: 300;
}
.heroshot h3{
	margin-top: 0em;
	font-size: 1.6em;
	font-weight: 700;
}
.heroshot .btn-large{
	margin-top: 2.6em;
	margin-bottom: 0;
}
.heroshot .counter{
	margin-top: 5em;
	display: block;
	color: #fff;
}

@media (min-width: 768px) {
	.heroshot{
/* 		padding-bottom: 10em; */
/* 		min-height: 758px; */
	}
	.heroshot h1{
		margin-top: 3em;
		margin-bottom: .25em;
		font-size: 4.6em;
	}
	.heroshot h3{
		font-size: 2.4em;
	}
}


.imageheader{
	
	background-color: #472f92;
	color: #fff;
	
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	
}
.imageheader .container{
	position: relative;
	min-height: 100px;
	padding: 2rem;
	font-size: 1.6em;
}
.imageheader .container:before {
	position: absolute;
	top: 45%;
}

@media (min-width: 990px) {
	.imageheader .container{
		min-height: 210px;
		font-size: 3em;
	}	
}

@media (min-width: 1400px) {
	.imageheader .container{
		min-height: 250px;
	}	
}
@media (min-width: 1920px) {
	.imageheader .container{
		min-height: 300px;
	}	
}



.imageheader{
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: cover;
}

.speakers .imageheader .container:before {
	content: "Hear from the leading";
}
.programme .imageheader{
	background-image: url(/files/images/graphics/nzda17-imageheader-01.jpg);
}

.sponsors .imageheader{
	background-image: url(/files/images/graphics/nzda17-imageheader-02.jpg);
	background-position-x: right;
}

.attand .imageheader{
	background-image: url(/files/images/graphics/nzda17-imageheader-03.jpg);
}

.employment .imageheader{
	background-image: url(/files/images/graphics/nzda17-imageheader-04.jpg);
}
.social .imageheader{
	background-image: url(/files/images/graphics/nzda17-imageheader-05.jpg);
}
.awards .imageheader{
	background-image: url(/files/images/graphics/nzda17-imageheader-awards.jpg);
}

.purple.panel{
	background-color: #472f92;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	border-radius: 0 !important;
	
}
.purple.panel a{
	color: #fff;
/* 	text-decoration: underline; */
}
.purple.panel a:hove{
	color: #000;
}

.mainCont{
	margin-bottom: 8em;
	padding-top: 75px;
}
.inner .mainCont{
	padding-top: 2rem;
}

.tab-pane{
	background: #fff;
	padding: 2em;
	
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}







.sidebar{
	margin-top: 4em;
}
@media (min-width: 1200px){
	.sidebar{
		margin-top: 0;
	}
}
.sidebar ul{
	list-style: none;
	padding: 0;
}
.sidebar li{
	margin-bottom: 1.2em;
}









.sponsors{
	color: #000;	
	text-align: center;
	padding: 60px 15px;
	background: #fff;
}
.sponsors .colgate{
	max-width: 388px;
}









.contacts{
	color: #fff;
	padding: 60px 15px;
	background: #43525a;
}
@media (max-width: 414px) {
	.contacts div{
		margin-bottom: 4rem;
	}	
	.contacts img.pull-right{
		float: left !important;
	}
	.footer .pull-right{
		float: left !important;
		margin-top: 2rem;
	}
}

.contacts h4{
	font-weight: 300;
	font-size: 2em;
}
.contacts h5{
	font-weight: 700;
	font-size: 1.3em;
	margin-bottom: 1.6em;
}
.contacts p{
	font-size: 1.1em;
	line-height: 1em;
}
.contacts span{
    width: 40px;
    padding-right: .5em;
    display: inline-block;
    font-size: .875em;
    text-align: right;
}
.contacts a{
	color: #fff;
	padding-bottom: .25em;
	border-bottom: 1px solid #666;
}
.contacts a:hover{
	text-decoration: none;
	border-bottom: 1px solid #fff;
}









.footer{
	color: #fff;
	font-size: 0.875em;
	margin: 0 -15px;
	padding: 30px 15px;
	background: #92278f;
}
.footer a{
	color: #fff;
}
.footer p{
	padding: 2em 1em;
	margin: 0;
}









/* ---------- TIMER ---------- */
ul#countdown{
	margin: 0;
	padding: 0;
}
ul#countdown li {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;/* ie7 */
	background: transparent;
	width: 65px;
	text-align: center;
}
ul#countdown li span {
	font-size: 2.4em;
	position: relative;
	font-weight: 100;
}
ul#countdown li span::before {
	content: '';
	width: 100%;
	height: 1px;
	position: absolute;
	top: 11px;
}
ul#countdown p{
	font-size: .875em;
	padding: inherit;
}





.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%; }

.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }


.speakers td{
	padding-bottom: 6rem;
}
.speakers td h3{
	margin-top: 2rem; 
}

td{
	display: block;
}
@media (min-width: 768px){
	td{
		display: table-cell;	
	}
	table.cols3 td{
		width: 33%;
	}
}





.table.borderless>tbody>tr>td, .table.borderless>tbody>tr>th, .table.borderless>tfoot>tr>td, .table.borderless>tfoot>tr>th, .table.borderless>thead>tr>td, .table.borderless>thead>tr>th{
	border-top: 0;
}


.programme ul.subnav{
	margin-top: 2rem;
	margin-bottom: 2rem;
	padding: 0;
	list-style: none;
}
.programme ul.subnav li{
	display: inline-block;
	padding: 1rem .35rem;
}




.inner.faq article {
    margin-bottom: 2em;
}
.faq .panel-default > .panel-heading {
    border: 0;
    background: #fff;
}
.faq .panel-default {
    border: 0;
}
.faq .panel-default a{
	border-bottom: 0;
}
.faq .panel-default a:hover{
	border-bottom: 1px solid #95a3ab;	
}
h4.panel-title a::after {
    content: " + ";
    float: right;
}


@media (min-width: 768px){
	.nzda19 .programme .tab-pane td:first-child{
		width: 16rem;
	}
}

.nzda19.speakers .imageheader .container:before {
	content: "";
}

@media (min-width: 1240px){
	.nzda19 .navbar{
		margin-top: 4.6rem;
	}
}


